@font-face {
    font-family: 'Gmarket Sans';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff'),
         local('Gmarket Sans Medium'), local('GmarketSans-Medium');
    font-weight: normal;
    font-style: normal;
}


/* ******************** 판매 페이지 ******************** */


body{margin:0 auto; padding:0; overflow-x: hidden}
body,div,h1,h2,h3,h4,h5,th,td,input,p,select,button,ul,li,textarea{font-family: 'noto sans kr';}

/*---inputbox_type:number---*/
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {-webkit-appearance: none; margin: 0;}
/* Firefox */
input[type=number] {-moz-appearance: textfield;}

/*------Landingpage / Advertisement------*/
/*-----Common-----*/
#landingpage_ad{clear: both; width: 100%; height: fit-content; min-height: 8401px;}
#landingpage_ad .content{width: 100%; height: fit-content; min-height: 8401px; margin: 0 auto; position: relative;}
#landingpage_ad .content .inner{display: block; box-sizing: border-box; width: 1280px; height: fit-content; margin: 0 auto; position: relative; color: #202020;}
.text-align-right{text-align: right;}
.tx-bold{font-weight: 700;}
.tx-medium{font-weight: 500;}
.tx-16pt{font-size: 16px;}
.tx-20pt{font-size: 20px;}
.tx-25pt{font-size: 25px;}
.tx-32pt{font-size: 32px;}
.tx-point-blue{color: #3267e9;}
.pd-row{width: 100%;}
.pd-row .col{width: 100%; height: inherit; float: left; margin: 0; font-family: 'noto sans kr'; font-weight: 500;}
.pd-row .col.lt-col{width: 160px; text-align: left; }
.pd-row .col.rt-col{width: fit-content; min-width: 510px;}
.bar-thick{height: 2px; margin-top: 20px; background-color: #aab6cb;}
.bar-thin{height: 1px; background-color: #aab6cb;}
button{cursor: pointer; transition: all 0.2s;}
.btn-buy{background-color: #5c667b; text-align: center; font-size: 25px; font-weight: 700; line-height: 88px; color: #fff;}
.btn-buy:hover{background-color: #202020;}

/*-----Top / title-----*/
#landingpage_ad .content .top{width: 100%; height: 660px; margin: 0; position: relative; background:url("/resource/common/images/landing/bid_goods/bg_landing_top.png") repeat center/cover;  overflow: hidden; }
#landingpage_ad .content .top .title{width: 1800px; height: 660px; position: absolute; left: 50%; transform: translateX(-50%); background:url("/resource/common/images/landing/bid_goods/content_landing_top_241227.png") no-repeat center/cover;}

/*-----Upper / slideshow, product option-----*/
#landingpage_ad .content .upper{min-height: 698px; padding-top: 110px; margin-bottom: 80px;}
#landingpage_ad .content .upper .inner-box{float: left; height: fit-content; margin: 0;}
/*---Left area / slideshow---*/
#landingpage_ad .content .upper .swiper{width: 550px; height: fit-content;}
#landingpage_ad .content .upper .swiper-wrapper{width: 550px; height: 547px; position: relative;}
#landingpage_ad .content .upper .swiper-wrapper .swiper-slide{width: 550px; height: 547px;}
#landingpage_ad .content .upper .swiper01{background:url("/resource/common/images/landing/bid_goods/slide_common_01.png") no-repeat center/cover;}
#landingpage_ad .content .upper .swiper02{background:url("/resource/common/images/landing/bid_goods/slide_common_02.png") no-repeat center/cover;}
/*dots*/
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{top:initial; bottom: 0; width: 550px; margin-top: 15px; text-align: center;}
.swiper-pagination-clickable .swiper-pagination-bullet{display: inline-block; width: 20px; height: 20px; margin: 0 5px; background-color: #d4dae5; border-radius: 50%; transition: all 0.2s ease; cursor: pointer;}
.swiper-pagination-clickable .swiper-pagination-bullet.active,
.swiper-pagination-clickable .swiper-pagination-bullet:hover {background-color: #aab6cb;}
/*---Right area / product option*/
#landingpage_ad .content .upper .wrap-right{width: 670px; min-height: 200px; padding-left: 60px; text-align: left;}
#landingpage_ad .content .wrap-right .product-name{height: 50px; line-height: 50px; font-weight: 700;}
#landingpage_ad .content .wrap-right .product-name div{height: 50px; float: right;}
#landingpage_ad .content .wrap-right .component{color: #808080;}
#landingpage_ad .content .wrap-right .component div{height: 25px; float: right; color: #3267e9;}
#landingpage_ad .content .pd-detail{height: 45px; padding: 15px 0; line-height: 45px;}
#landingpage_ad .content .pd-row .col.lt-col{font-size: 20px;}
/*selectbox*/
#landingpage_ad .content select{width: 160px; height: 45px; padding-left: 20px; float: left; -o-appearance: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; background:url("/resource/common/images/landing/bid_goods/bg_selectbox.png") no-repeat center/cover; border: 1px solid #aab6cb; text-align:left; font-size: 18px; line-height: 45px;}
#landingpage_ad .content .detail-option {border-top:1px solid #d7dce5; margin: 0; padding-top: 20px; padding-bottom: 5px;}
#landingpage_ad .content .detail-option .pd-option{height: 45px; margin-bottom: 15px; line-height: 45px;}
#landingpage_ad .content .detail-option .count-wrap {width: 160px; height: 45px; padding: 0; position: relative; float: left; border: 1px solid #aab6cb; overflow: hidden;}
#landingpage_ad .content .detail-option .count-wrap .count-txt{height: 45px; margin: 0; padding: 0; float: left; border: none; text-align: center; font-size: 20px; line-height: 45px;}
#landingpage_ad .content .detail-option .count-wrap button {width: 45px; background-color: #aab6cb; color: #fff;}
#landingpage_ad .content .detail-option .count-wrap button:hover{background-color: #5c667b;}
#landingpage_ad .content .detail-option .count-wrap button.minus {position: absolute; left: 0;}
#landingpage_ad .content .detail-option .count-wrap button.plus {position: absolute; right: 0;}
#landingpage_ad .content .detail-option .count-wrap .inp{width: 70px; position: absolute; left: 45px; color: #202020;}
#landingpage_ad .content .detail-option .pd-option.pd-row .col.rt-col .col.price{width: fit-content; text-align: right; float: right; font-size: 20px;}
#landingpage_ad .content .detail-option .pd-option.pd-row .col.rt-col .btn-del{width: 18px; height: 50px; position: relative; margin-left: 30px; float: right; cursor: pointer; transition: all 0.2s;}
#landingpage_ad .content .upper .detail-option .pd-option.pd-row .col.rt-col .btn-del{margin-right: 20px;}
#landingpage_ad .content .detail-option .pd-option.pd-row .col.rt-col .btn-del svg{width: 18px; height: 18px; position: absolute; top: 16px; left: 0; fill: #aab6cb;}
#landingpage_ad .content .detail-option .pd-option.pd-row .col.rt-col .btn-del svg:hover{fill: #5c667b;}
/*sum*/
#landingpage_ad .content .pd-sum{border-top:1px solid #d7dce5; margin: 0; height: 80px; line-height: 80px;}
#landingpage_ad .content .pd-sum .rt-col span{margin-right: 3px; font-size: 16px; font-weight: 400; color: #808080;}
#landingpage_ad .content .pd-sum .rt-col .total_price{font-size: 25px; font-weight: 700; color: #3267e9;}
/*Button-buy*/
#landingpage_ad .content .upper .btn-buy{width: 670px; height: 88px;}
/*Customer service guide*/
#landingpage_ad .content .upper .cs-number{height: 20px; margin-top: 15px; text-align: right; font-size: 16px; color: #808080; line-height: 20px;}

/*-----scroll area-----*/
#landingpage_ad .content .wrap-scroll{width: 100%; height: 6475px; background-color: #f5fbec;}
/*#landingpage_ad .content .tab_wrap{position:relative; width: 100%; display: flex; justify-content: center; z-index: 20;}*/
/*#landingpage_ad .content .tab_wrap.fix{position: fixed; top:0; }*/
#landingpage_ad .content .tab{width: 1280px; height: 80px; margin: 0 auto; display: flex; position: sticky; top: 0; background-color: #fff; z-index: 20;}
#landingpage_ad .content .tab .tab-btn{flex: 1; height: 80px; margin-left: -1px; border: 1px solid #aab6cb; text-align: center; font-size: 25px; font-weight: 700; color: #5c667b; line-height: 80px;}
#landingpage_ad .content .tab .tab-btn:hover,
#landingpage_ad .content .tab .tab-btn:focus {border: 1px solid #9ad544; color: #202020; z-index: 1;}
/*-----Section 1 / ABOUT-----*/
#landingpage_ad .content .section1{width: 100%; height: 1084px; background-color: #f5fbec;}
#landingpage_ad .content .section1 .inner{height: 1084px; position: relative; background:url("/resource/common/images/landing/bid_goods/bg_landing_section1.png") no-repeat center/cover;}
#landingpage_ad .content .section1 .inner .maincopy{width: 100%; height: 80px; position: absolute; top: 725px; text-align: center; font-size: 30px; font-weight: 700; color: #36623a; line-height: 38px;}
#landingpage_ad .content .section1 .inner .explain{width: 100%; text-align: center; font-size: 20px; line-height: 30px;}
#landingpage_ad .content .section1 .inner .explain.explain01{height: 90px; position: absolute; top: 843px;}
#landingpage_ad .content .section1 .inner .explain.explain02{height: 55px; position: absolute; top: 953px;}
/*-----Section 2 / DETAIL-----*/
#landingpage_ad .content .section2{width: 100%; height: 3815px;}
#landingpage_ad .content .section2 .section2-1{width: 100%; height: 2291px; background-color: #fff;}
#landingpage_ad .content .section2 .section2-1 .inner{height: 2291px; position: relative;}
#landingpage_ad .content .section2 .section2-2{width: 100%; height: 1524px; background-color: #f8f8f8;}
#landingpage_ad .content .section2 .section2-2 .inner{height: 1524px; position: relative;}
/*-----Section 3 / INFO-----*/
#landingpage_ad .content .section3{width: 100%; height: 1496px; background-color: #fff}
#landingpage_ad .content .section3 .inner{height: 1496px; position: relative; background:url("/resource/common/images/landing/bid_goods/bg_landing_section3.png") no-repeat center/cover;}

/*-----Bottom-----*/
#landingpage_ad .content .bottom{width: 100%; height: 494px; background-color: #f8f8f8;}
#landingpage_ad .content .bottom .inner{ height: 494px;}
#notice_wrap{padding: 55px 40px; display: flex; justify-content: left;}
#notice_wrap .right_wrap{flex: 1;}
#notice_wrap .left_wrap{flex: 1;}
#notice_wrap .n_title{font-family: 'Gmarket Sans'; font-size: 20px; color: #5c667b; font-weight: bold; padding-bottom: 10px;}
#notice_wrap .n_title .cs_center{padding-left: 10px; letter-spacing: 0.5px;}
#notice_wrap .item{padding-bottom: 50px;}
#notice_wrap .item:last-child{padding-bottom: 0px;}
#notice_wrap .item ul li{float: none; font-size: 17px; color: #5c667b;}
#notice_wrap .item ul li span.round::before {content: ""; display: inline-block; width: 5px; height: 5px; margin: -4px 6px 0 0; vertical-align: middle; border-radius: 50%; background: #5c667b;}
#notice_wrap .item ul li span.round_n::before {content: ""; display: inline-block; width: 6px; height: 6px; margin: -4px 6px 0 0; vertical-align: middle;}
#notice_wrap .item ul li.notice{color: #f84747;}

/*-----fixed button----*/
.wrap-fixed{width: 100%; position: fixed; bottom: 0; text-align: center; z-index: 30;}
.wrap-fixed .btn-buy{width: 1280px; height: 88px; margin: 0 auto;}
.wrap-layer {box-sizing: border-box; width: 1280px; height: fit-content; margin:0 auto; padding: 30px 100px 0 100px; position: relative; background:#fff; box-shadow:  0 1px 3px rgba(0,0,0,0.12), 0 1px 15px rgba(0,0,0,0.15); display: none;}
.wrap-layer .btn-close{width: 39px; height: 39px; position: absolute; top: 0; right: 0; background:url("/resource/common/images/landing/bid_goods/btn_close_off.png") no-repeat center/cover;}
.wrap-layer .btn-close:hover,
.wrap-layer .btn-close:focus {background:url("/resource/common/images/landing/bid_goods/btn_close_on.png") no-repeat center/cover;}
.wrap-layer .wrap-data{height: 130px;}
.wrap-layer .wrap-data .pd-thumb{width: 130px; height: 130px; float: left; background:url("/resource/common/images/landing/bid_goods/pdthumbnail.png") no-repeat center/cover;}
.wrap-layer .wrap-data .wrap-right{box-sizing: border-box; width: 950px; height: 130px; padding-left: 20px; float: left; text-align: left;}
.wrap-layer .wrap-data .wrap-right .product-name{margin-top: 25px;}
.wrap-layer .col.rt-col{width: 920px;}

/*-----Gunsul_net-----*/
#landingpage_ad .content.content-g .upper .swiper03{background:url("/resource/common/images/landing/bid_goods/slide_gunsulnet03.png") no-repeat center/cover;}
#landingpage_ad .content.content-g .upper .swiper04{background:url("/resource/common/images/landing/bid_goods/slide_gunsulnet04.png") no-repeat center/cover;}
#landingpage_ad .content.content-g .upper .swiper05{background:url("/resource/common/images/landing/bid_goods/slide_gunsulnet05.png") no-repeat center/cover;}
#landingpage_ad .content.content-g .upper .swiper06{background:url("/resource/common/images/landing/bid_goods/slide_gunsulnet06.png") no-repeat center/cover;}
#landingpage_ad .content.content-g .section2 .section2-1 .inner{background:url("/resource/common/images/landing/bid_goods/bg_landing_section2-1_g.png") no-repeat center/cover;}
#landingpage_ad .content.content-g .section2 .section2-2 .inner{background:url("/resource/common/images/landing/bid_goods/bg_landing_section2-2_g.png") no-repeat center/cover;}
#landingpage_ad .content.content-g #notice_wrap span.cs_center{color: #3267e9;}
/*-----Jungi_net-----*/
#landingpage_ad .content.content-j .upper .swiper03{background:url("/resource/common/images/landing/bid_goods/slide_junginet03.png") no-repeat center/cover;}
#landingpage_ad .content.content-j .upper .swiper04{background:url("/resource/common/images/landing/bid_goods/slide_junginet04.png") no-repeat center/cover;}
#landingpage_ad .content.content-j .upper .swiper05{background:url("/resource/common/images/landing/bid_goods/slide_junginet05.png") no-repeat center/cover;}
#landingpage_ad .content.content-j .upper .swiper06{background:url("/resource/common/images/landing/bid_goods/slide_junginet06.png") no-repeat center/cover;}
#landingpage_ad .content.content-j  .section2 .section2-1 .inner{background:url("/resource/common/images/landing/bid_goods/bg_landing_section2-1_j.png") no-repeat center/cover;}
#landingpage_ad .content.content-j  .section2 .section2-2 .inner{background:url("/resource/common/images/landing/bid_goods/bg_landing_section2-2_j.png") no-repeat center/cover;}
#landingpage_ad .content.content-j #notice_wrap span.cs_center{color: #00993a;}




/* ******************** 주문/결과 페이지 ******************** */
/*----- 건설넷 -----*/
#landingpage_detail{
    clear: both;
    width: 100%;
}

#landingpage_detail .contents{
    width: 1280px;
    margin: 0 auto;
}

#landingpage_detail .contents .title {
    width: 100%;
    height: 50px;
    line-height: 50px;
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: left;
    font-size: 40px;
    font-weight: 900;
    color: #202020;
    letter-spacing: -2px;
}

/*----- 상품정보 테이블 -----*/
#landingpage_detail #top_wrap .order_table{
    width: 100%;
    table-layout: fixed;
}

#landingpage_detail #top_wrap .order_table tr th{
    height: 58px;
    background-color: #9da7b9;
    border: 1px solid #fff;
    font-size: 16px;
    color: #fff;
}

#landingpage_detail #top_wrap .order_table tr td{
    text-align: center;
    height: 205px;
    font-size: 20px;
}

#landingpage_detail #top_wrap .order_table tr td:nth-child(2){
    text-align: left;
}

#landingpage_detail #top_wrap .order_table tr td .product_img{
    border-radius: 50%;
}

#landingpage_detail #top_wrap .order_table tr td .product_name{
    font-size: 22px;
    font-weight: 900;
}

#landingpage_detail #top_wrap .order_table tr td .product_data{
    position: relative;
    margin-top: 10px;
}

#landingpage_detail #top_wrap .order_table tr td .product_data .product_option{
    display: inline-block;
    width: 60px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    font-size: 13px;
    background-color: #5c667b;
    color: #fff;
    position: absolute;
    top: 0;
}

#landingpage_detail #top_wrap .order_table tr td .product_data .product_detail{
    font-size: 15px;
    margin-left: 74px;
    font-weight: 600;
}

/*----- 중간 -----*/
#landingpage_detail #middle_wrap{
    display: flex;
    border-top: 2px solid #aab6cb;
    border-bottom: 2px solid #aab6cb;
}

#landingpage_detail #middle_wrap .left_wrap{
    width: 840px;
    min-width: 840px;
}

#landingpage_detail #middle_wrap .right_wrap{
    width: 440px;
    max-width: 440px;
    height: 100%;
    padding: 40px 50px;
    height: auto;
}

#landingpage_detail #middle_wrap .left_wrap .section{
    padding: 40px 30px;
    border-bottom: 1px solid #aab6cb;
}

#landingpage_detail #middle_wrap .left_wrap .section:last-child{
    border-bottom: none;
    padding-bottom: 0;
}

#landingpage_detail #middle_wrap .subtitle{
    font-size: 22px;
    font-weight: 500;
    padding-bottom: 24px;
}

#landingpage_detail #middle_wrap .subtitle .subtitle_memo{
    font-size: 15px;
    color: #808080;
    font-weight: 400;
    padding-left: 37px;
}

/*----- 배송지 정보 -----*/
#landingpage_detail #middle_wrap .table_box{
    text-align: left;
}

#landingpage_detail #middle_wrap .table_box tr .table_name{
    padding: 9px 20px 10px 0px;
    font-size: 18px;
    min-width: 131px;
    box-sizing: border-box;
}

#landingpage_detail #middle_wrap .table_box tr .table_info{
    padding: 9px 10px 10px 10px;
    gap: 10px;
    display: flex;
}

#landingpage_detail #middle_wrap .table_box select{
    font-size: 15px;
    font-weight: 400;
    padding: 0 30px 0 8px;
    height: 30px;
    line-height: 26px;
    box-sizing: border-box;
    color: #8491a7;
    border-radius: 0;
    background-color: white;
    margin: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #aab6cb;
    outline: 0;
    vertical-align: -0.5px;
    background: url(/resource/common/images/landing/bid_goods/btn_down_arrow.png) #fff 98% 50% no-repeat;
    width: 314px;
}

#landingpage_detail #middle_wrap .table_box select:hover{
    border: 1px solid #5c667b;
    color: #5c667b;
    background: url(/resource/common/images/landing/bid_goods/btn_down_arrow_hover.png) #fff 98% 50% no-repeat;
}

#landingpage_detail #middle_wrap .table_box .input_1[type="text"],
#landingpage_detail #middle_wrap .table_box .input_1[type="number"]{
    box-sizing: border-box;
    border: 1px solid #aab6cb;
    font-size: 15px;
    line-height: 19px;
    margin: 0;
    padding: 4px 8px 5px;
    vertical-align: baseline;
    outline: none;
}

#landingpage_detail #middle_wrap input.post[type="text"]:read-only{
    border: 1px solid #aab6cb;
    background-color: #f4f6fa;
    cursor: default;
}

#landingpage_detail #middle_wrap .table_box .btn_cancel{
    font-size: 13px;
    font-weight: 500;
    padding: 4px 8px 5px;
    box-sizing: border-box;
    vertical-align: baseline;
    color: #fff;
    background-color: #8491a7;
    border: 1px solid #8491a7;
}

#landingpage_detail #middle_wrap .table_box .btn_cancel:hover {
    background-color: #5c667b;
}

#landingpage_detail #middle_wrap .size_s{
    width: 235px;
}

#landingpage_detail #middle_wrap .size_b{
    width: 308px;
}

#landingpage_detail #middle_wrap .table_box tr .table_info label{
    position: relative;
    cursor: pointer;
    margin-right: 30px;
    font-size: 16px;
}

#landingpage_detail #middle_wrap .table_box tr .table_info label input[type="radio"]{
    display: none;
}

#landingpage_detail #middle_wrap .table_box tr .table_info label input[type="radio"] + span:before{
    content: "";
    width: 18px;
    height: 18px;
    display: inline-block;
    border-radius: 50%;
    margin-right: 7px;
    vertical-align: -4px;
}

#landingpage_detail #middle_wrap .table_box tr .table_info label input[type="radio"]:checked + span:after{
    content: "";
    width: 12px;
    height: 12px;
    top: 7px;
    left: 4px;
    position: absolute;
    border-radius: 50%;
}

/*----- 결제수단  -----*/
#landingpage_detail #middle_wrap .pay_box ul{
    margin-bottom: 45px;
}

#landingpage_detail #middle_wrap .pay_box ul li{
    width: 251px;
    height: 58px;
    line-height: 58px;
}

#landingpage_detail #middle_wrap .pay_box ul li button.settlement{
    height: 100%;
    width: 100%;
    font-size: 18px;
    border: 1px solid #d7dce5;
}

#landingpage_detail #middle_wrap .account .subtitle{
    display: none;
}

/* 툴팁박스 */
#landingpage_detail #middle_wrap .tip_box.ij_tooltext{
    border: 1px solid #3267e9;
}
#landingpage_detail #middle_wrap .tip_box.ij_tooltext::before{
    border-left: 1px solid #3267e9;
    border-bottom: 1px solid #3267e9;
}

#landingpage_detail #middle_wrap .account .pay_title{
    width: 0;
}
#landingpage_detail #middle_wrap .account .pay_title > h1{
    display: none;
}

/*----- 결제상세 -----*/
#landingpage_detail #middle_wrap .right_wrap .inner_content{
    position: sticky;
    top: 30px;
}

#landingpage_detail #middle_wrap .right_wrap .inner_content ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#landingpage_detail #middle_wrap .right_wrap .category{
    font-size: 18px;
}

#landingpage_detail #middle_wrap .right_wrap .category ul li{
    padding: 5px 0;
}

#landingpage_detail #middle_wrap .right_wrap .total{
    font-size: 20px;
    font-weight: 700;
    padding: 20px 0;
    margin-top: 20px;
    border-top: 1px solid #000000;
}

#landingpage_detail #middle_wrap .right_wrap .btn_pay{
    width: 100%;
    height: 70px;
}

#landingpage_detail #middle_wrap .right_wrap .btn_pay button{
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 25px;
}



/*----- 주문 상세정보 -----*/
#landingpage_ordernpay{
    clear: both;
    width: 100%;
}

#landingpage_ordernpay .contents{
    width: 1280px;
    margin: 0 auto;
}

#landingpage_ordernpay .contents .title {
    width: 100%;
    height: 50px;
    line-height: 50px;
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: left;
    font-weight: 900;
    color: #202020;
    letter-spacing: -2px;
    position: relative;
}

#landingpage_ordernpay .contents .title .t_txt{
    font-size: 40px;
}

#landingpage_ordernpay .contents .title .t_btn{

}

#landingpage_ordernpay .contents .title .t_btn .btn_prev{
    position: absolute;
    right: 0;
    top: 23px;
}

#landingpage_ordernpay .contents .title .t_btn .btn_next{
    position: absolute;
    right: 35px;
    top: 19px;
    rotate: 180deg;
    transform-origin: 10px 12px;
}

#landingpage_ordernpay .contents .title .t_btn .btn_prev svg,
#landingpage_ordernpay .contents .title .t_btn .btn_next svg{
    width: 20px;
    height: 20px;
    fill: #dce0e7;  /* 미사용 일 때는 색을 더 연하게 처리 */
}
#landingpage_ordernpay .contents .title .t_btn .btn_prev.use svg,
#landingpage_ordernpay .contents .title .t_btn .btn_next.use svg{
    width: 20px;
    height: 20px;
    fill: #aab6cb;
}

#landingpage_ordernpay .contents .title .t_btn .btn_prev.use svg:hover,
#landingpage_ordernpay .contents .title .t_btn .btn_next.use svg:hover{
    fill: #5c667b;
}

#landingpage_ordernpay #top_wrap .order_table{
    width: 100%;
    table-layout: fixed;
}

#landingpage_ordernpay #top_wrap .order_table tr th{
    height: 58px;
    background-color: #9da7b9;
    border: 1px solid #fff;
    font-size: 16px;
    color: #fff;
}

#landingpage_ordernpay #top_wrap .order_table tr td{
    text-align: center;
    height: 205px;
    font-size: 20px;
}

#landingpage_ordernpay #top_wrap .order_table tr td .product_img{
    border-radius: 50%;
}

#landingpage_ordernpay #top_wrap .order_table tr td .product_name{
    font-size: 22px;
    font-weight: 900;
}

#landingpage_ordernpay #top_wrap .order_table tr td .product_data{
    position: relative;
    margin-top: 10px;
}

#landingpage_ordernpay #top_wrap .order_table tr td .product_data .product_option{
    display: inline-block;
    width: 60px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    font-size: 13px;
    background-color: #5c667b;
    color: #fff;
    position: absolute;
    top: 0;
}

#landingpage_ordernpay #top_wrap .order_table tr td .product_data .product_detail{
    font-size: 15px;
    margin-left: 74px;
    font-weight: 600;
}

#landingpage_ordernpay #top_wrap .order_table tr td{
    position: relative;
    padding: 0 25px;
}

#landingpage_ordernpay #top_wrap .order_table tr td .line{
    position: absolute;
    content: "";
    height: 129px;
    width: 1px;
    background-color: #aab6cb;
    right: 0;
    top: 38px;
}

#landingpage_ordernpay .diary{
    text-align: left !important;
}

#landingpage_ordernpay .diary ul.inner{
    display: flex;
    gap: 20px;
    align-items: center;
}

#landingpage_ordernpay .diary .product_data li{
    float: none;
    text-align: left;
}

#landingpage_ordernpay #top_wrap .result{
    padding: 0 30px;
}

#landingpage_ordernpay #top_wrap .result ul li{
    float: none;
    display: flex;
    justify-content: space-between;
    font-size: 15px;
    line-height: 2.5;
}

#landingpage_ordernpay #top_wrap .result ul li.total{
    font-size: 18px;
    padding: 7px 0;
    margin-top: 7px;
    border-top: 1px solid #aab6cb;
    font-weight: 700;
}

#landingpage_ordernpay #top_wrap .parcel{
    padding: 0 20px;
    font-size: 15px;
    position: relative;
}

#landingpage_ordernpay #top_wrap .parcel ul{
    margin-bottom: 67px;
}

#landingpage_ordernpay #top_wrap .parcel ul li{
    font-size: 15px;
    float: none;
    text-align: left;
    line-height: 2.5;
}

#landingpage_ordernpay #top_wrap .parcel button{
    width: 376px;
    border: 1px solid #aab6cb;
    height: 43px;
    line-height: 43px;
    font-size: 15px;
    position: absolute;
    left: 28px;
    top: 114px;
}

#landingpage_ordernpay #top_wrap .parcel button:hover{
    border: 1px solid #5c667b;
}

/* 환불 전 데이터 */
#landingpage_ordernpay #top_wrap .order_table tr td .product_data .product_detail .refunded_item,
#landingpage_ordernpay #top_wrap .result ul li .refunded_item {
    color:grey;
    text-decoration: line-through;
}


#landingpage_ordernpay #middle_wrap{
    display: flex;
    border-top: 2px solid #aab6cb;
    border-bottom: 2px solid #aab6cb;
}

#landingpage_ordernpay #middle_wrap .left_wrap,
#landingpage_ordernpay #middle_wrap .right_wrap
{
    flex: 1;
    padding: 40px 30px;
}

#landingpage_ordernpay #middle_wrap .subtitle{
    font-size: 22px;
    font-weight: 500;
    padding-bottom: 24px;
}

#landingpage_ordernpay #middle_wrap .table_box{
    text-align: left;
}

#landingpage_ordernpay #middle_wrap .table_box tr .table_name{
    padding: 9px 20px 10px 0px;
    font-size: 18px;
    width: 115px;
    box-sizing: border-box;
}

#landingpage_ordernpay #middle_wrap .table_box tr .table_info{
    padding: 9px 10px 10px 10px;
    gap: 10px;
    display: flex;
    font-size: 16px;
    color: #333;
}


#landingpage_detail.igunsul #middle_wrap .pay_box  ul li button.current{
    border: 1px solid #3267e9;
    color: #3267e9;;
}

#landingpage_detail.igunsul #middle_wrap .pay_box ul li button.btn_hover_g:hover{
    border: 1px solid #3267e9;
    color: #3267e9;
}

#landingpage_detail.jungi #middle_wrap .pay_box  ul li button.current{
    border: 1px solid #00993a;
    color: #00993a;
}

#landingpage_detail.jungi #middle_wrap .pay_box ul li button.btn_hover_j:hover{
    border: 1px solid #00993a;
    color: #00993a;
}

/*----- 공통: 공지사항 -----*/
#notice_wrap{
    background-color: #f8f8f8;
    padding: 40px;
    display: flex;
    justify-content: left;
}

#notice_wrap .right_wrap{
    flex: 1;
}

#notice_wrap .left_wrap{
    flex: 1;
}

#notice_wrap .n_title{
    font-family: 'Gmarket Sans';
    font-size: 20px;
    color: #5c667b;
    font-weight: bold;
    padding-bottom: 10px;
}

#notice_wrap .n_title .fc_blue,
#notice_wrap .n_title .fc_green{
    padding-left: 10px;
    letter-spacing: 0.5px;
}

#notice_wrap .item{
    padding-bottom: 45px;
}

#notice_wrap .item:last-child{
    padding-bottom: 0px;
}

#notice_wrap .item ul li{
    float: none;
    font-size: 17px;
    color: #5c667b;
}

#notice_wrap .item ul li span.round::before {
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    margin: -4px 6px 0 0;
    vertical-align: middle;
    border-radius: 50%;
    background: #5c667b;
}

#notice_wrap .item ul li span.round_n::before {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: -4px 6px 0 0;
    vertical-align: middle;
}

#notice_wrap .item ul li.notice{
    color: #f84747;
}

/*----- 공통: 건설넷 컬러 -----*/
#middle_wrap .table_box tr .table_info label input[type="radio"] + span.blue_g:before{
    border: 1px solid #3267e9;
}

#middle_wrap .table_box tr .table_info label input[type="radio"]:checked + span.blue_g:after{
    background-color: #3267e9;
}

#middle_wrap .right_wrap .btn_pay.btn_gun{
    background-color: #3267e9;
}

#middle_wrap .right_wrap .btn_pay.btn_gun:hover{
    background-color: #1a4ed1;
}

#middle_wrap .right_wrap.gun{
    background-color: #f1f5ff;
}

/*----- 공통: 전기넷 컬러 -----*/
#middle_wrap .table_box tr .table_info label input[type="radio"] + span.blue_j:before{
    border: 1px solid #00993a;
}

#middle_wrap .table_box tr .table_info label input[type="radio"]:checked + span.blue_j:after{
    background-color: #00993a;
}

#middle_wrap .right_wrap .btn_pay.btn_jun{
    background-color: #00993a;
}

#middle_wrap .right_wrap .btn_pay.btn_jun:hover{
    background-color: #007e30;
}

#middle_wrap .right_wrap.jun{
    background-color: #e8fae5;
}

/*----- 공통: 숫자 화살표 아이콘 제거 -----*/
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* 20241203 낙찰인수첩 재고소진 안내 추가 */
.soldout-noti-upper{
    box-sizing: border-box;
    width: 178px;
    height: 31px;
    margin: 0;
    padding-left: 25px;
    background: url(/resource/common/images/landing/bid_goods/icon_alarm.png) no-repeat center / cover;
    text-align: center;
    font-size: 18px;
    font-family: 'noto sans kr';
    font-weight: 500;
    color: #fff;
    line-height: 30px;
}
.soldout-noti-box{
    width: 1322px;
    height: 418px;
    margin: 0 auto 100px auto;
    background: url(/resource/common/images/landing/bid_goods/bg_soldout_noti.png) no-repeat center / cover;
}
.soldout-noti-box .inner{height: 418px;}
.soldout-noti-box .inner .wrap-box{box-sizing: border-box; height: 418px; position: relative; float: left; list-style: none; overflow: hidden;}
.soldout-noti-box .inner .wrap-box.wrap-left{width: 550px; text-align: center;}
.soldout-noti-box .inner .wrap-left li{width: 100%; height: 73px; position: absolute; top: 230px; font-size: 22px; font-family: 'noto sans kr'; font-weight: 500; color: #fff; line-height: 28px;}
.soldout-noti-box .inner .wrap-left li.upper-text{height: 50px; position: absolute; top: 168px; font-size: 25px; font-weight: 700; line-height: 50px;}
.soldout-noti-box .inner .wrap-box.wrap-right{width: 730px; padding-left: 60px; text-align: left;}
.soldout-noti-box .inner .wrap-right li{width: 100%; position: absolute; top: 180px; font-size: 20px; font-family: 'noto sans kr'; font-weight: 500; color: #202020; line-height: 30px;}
.soldout-noti-box .inner .wrap-right li.first-line{height: 30px; position: absolute; top: 115px; font-size: 25px; font-weight: 700; line-height: 30px;}
.tx-point-pink{color: #f53e5d;}
